[module/volume]
type                            = internal/pulseaudio
format-volume-prefix            = " "
format-volume-prefix-foreground = ${colours.primary}
format-volume                   = <label-volume>
label-volume                    = %percentage%%
label-muted                     = muted
label-muted-foreground          = ${colours.disabled}
